
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 80px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fafafa; }
body.site:before { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_82 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_83 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_83:first-child { margin-top: 0px; }
#wb_element_instance47 { z-index: 368; height: 150px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 > .wb_shp { width: 100%; height: 150px; display: block; background-color: rgba(230, 64, 139, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_cs_row_84 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -126px; float: left; padding-bottom: 0px; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_85:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 377; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_cs_row_86 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -80px; float: left; padding-bottom: 0px; }
#wb_cs_col_87 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_87:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 578; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #faf255; border-color: #d6d6d6; }
#wb_element_instance45.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance45 .btn-collapser > .icon-bar { background-color: #d6d6d6; }
#wb_element_instance45 .btn-collapser:hover { background-color: #faf255; border-color: #000000; }
#wb_element_instance45 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance45 ul { background: #faf255 none repeat left top; border: 1px none #000000; }
#wb_element_instance45 > ul { display: none; }
#wb_element_instance45.collapse-expanded > ul > li { display: block; }
#wb_element_instance45.collapse-expanded li > ul { position: static; }
#wb_element_instance45.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance45.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: transparent none repeat left top; }
#wb_element_instance45 li { margin: 10px 0px 10px 0px; }
#wb_element_instance45 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #d6d6d6; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_88 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_89 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_90 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_90:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 304; height: 271px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 > .wb_shp { width: 100%; height: 271px; display: block; background-color: rgba(237, 252, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_cs_row_91 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -231px; float: left; padding-bottom: 0px; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 389; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_cs_row_93 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_94 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_94:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 190; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-top: 8px; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 111; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { top: 531px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_82 { padding-left: 0%; padding-right: -13.854989231874%; }
	#wb_cs_col_83 { max-width: 2786px; }
	#wb_element_instance47 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_84 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_85 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_85:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; }
	#wb_cs_row_86 { padding-left: 0.14357501794688%; padding-right: 0%; }
	#wb_cs_col_87 { max-width: 2396px; margin-top: 0px; }
	#wb_cs_col_87:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_cs_row_88 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_89 { padding-top: 240px; padding-left: 0%; padding-right: -13.854989231874%; }
	#wb_cs_col_90 { max-width: 2786px; margin-top: 0px; }
	#wb_cs_col_90:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_91 { padding-left: 0.71787508973439%; padding-right: 60.301507537688%; }
	#wb_cs_col_92 { max-width: 700px; margin-top: 0px; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_row_93 { padding-top: 20px; padding-left: 4.3072505384063%; padding-right: 2.8715003589375%; }
	#wb_cs_col_94 { max-width: 2200px; margin-top: 0px; }
	#wb_cs_col_94:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_95 { padding-top: 8px; padding-left: 2.1536252692032%; padding-right: 1.4357501794688%; }
	#wb_cs_col_96 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_element_instance52 { top: 531px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance52 { top: 531px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance52 { top: 531px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance48 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance50 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance51 { width: auto; margin-left: 10px; margin-right: 10px; }
}
